Apache Tomcat 6.0.53

## org.apache.coyote.http11
Class InternalNioInputBuffer.HeaderParseData

    java.lang.Object
      org.apache.coyote.http11.InternalNioInputBuffer.HeaderParseData

Enclosing class:
  InternalNioInputBuffer

    public static class InternalNioInputBuffer.HeaderParseData

extends java.lang.Object

Constructor Summary
`InternalNioInputBuffer.HeaderParseData()`

Method Summary
`void` | `recycle()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InternalNioInputBuffer.HeaderParseData

    public InternalNioInputBuffer.HeaderParseData()

Method Detail

### recycle

    public void recycle()

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.